1 Reply Latest reply on Aug 19, 2015 12:29 PM by Daniel Silva

    MC92N0 ce7 and sql client

    Pablo Moriconi

      Greetings, I have been using MC9000 w/ CE5.0.  We connect to a SQL database on a remote computer.  We use sql.wce5.armv4i.cab to install the sql client files on the unit, and it works great.  We are now using the MC92N0 w/CE7.0.  The sql.wce5.armvi4.cab install with a warning (it says it is not compatible with this version). The app is not connecting to the SQL.

      Is there a new version of the SQLCE CLIENT? 

         Any help would be greatly appreciated on getting the sql client software to install on the ce7 device..  Thank you.